<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape8_gray_border_white_bg"
    android:gravity="center_vertical"
    android:minHeight="@dimen/dp_56"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingVertical="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_input_view2_name_title"
        style="@style/my_TextView_style_v2"
        android:text="@string/acccount_name"
        android:textColor="@color/block_color2"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/et_input_view2_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:inputType="text"
        android:textColor="@color/data_black_color"
        android:textSize="@dimen/textSize14"
        android:visibility="gone" />


</androidx.appcompat.widget.LinearLayoutCompat>